Subject: Re: comp.sys.mips #56 - Re: R4200 pin-compatible with 486DX ??

From: Andreas Busse <[email-masked]>
Date: Fri, 20 Aug 93 15:17:43 +0200

> [article deleted]
> 
> On one hand it sounds like a champ - you take a conventional 486DX board,
> change the CPU and viola- you have a risc machine.

I think it's just vaporware :-)

> But I see two disadvantages to this (as far as my lack of knowledge in
> hardware permits me):
> 
> 1. If you know Dave Olson you should know to listen to him when he doubts about
>    the possibility of such a beast (to those who don't know the man - he is the
>    guru on the comp.sys.sgi.* news groups and so I heard from someone who
>    worked with him,  but I'm not sure how much strong is his h/w side).

I don't know him...

> 2. Maybe more important - you are still stuck with an ISA/EISA bus (right?),
>    which I understand is quite limited.  Although the argument of using
>    existing hardware from your current boxes is very valid, I would preffer
>    to use another bus (dunno what the options are) and hang an EISA on it if
>    that's possible.

Hmm. You are new to the group, aren't you ?
Well, I believe we are also stuck with the ISA/EISA bus for two
reasons:

1. Most people in this group *want* an ISA bus, because
   cards are cheap and easy to find.
2. It looks like that we are going to use an existing design,
   either from NEC, Toshiba, Acer, Mips or whatever.
   They all come with the EISA bus which is part of the
   ARC specification, the only *real* product of the ACE group.

Cheers,
Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------